MD5 校验和错误

为当前最终发行版之前的所有版本提供支持
回复
netstone
帖子: 60
注册时间: 2007-06-13 11:25
送出感谢: 0
接收感谢: 0

MD5 校验和错误

#1

帖子 netstone » 2007-06-14 17:32

我在执行sudo apt-get update的时候总是碰到一下的错误:

无法下载 http://ubuntu.cn99.com/ubuntu/dists/fei ... ckages.bz2 MD5 校验和不符

但是好像又不影响升级啥的,但是看着很不爽阿,哪位大侠知道怎么回事么?
谢了。
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 BigSnake.NET » 2007-06-14 18:19

可无视之...等待
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
回复

回到 “老旧版本支持”